@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

:root {
	--main-color: #617F62;
	--color-blk: #2B2B2B;
	
	--cnt-width: 1200px;
	--base-width: 1124px;
	--side-space: 60px; /* 左右30pxずつ */

	--font-s36: 3.6rem;
	--font-s30: 3.0rem;
	--font-s24: 2.4rem;
	--font-s20: 2.0rem;
	--font-s18: 1.8rem;
	--font-s14: 1.4rem;

	--space-xl: 9.6rem;
	--space-l: 8.0rem;
	--space-m: 6.0rem;
	--space-s: 4.0rem;
	--space-xs: 3.2rem;
}

/* Default Style */
body {
	background-color: #fff;
	line-height: 1;
	font-family: "Noto Sans JP", sans-serif; /*全体の書体を指定する*/
	font-style: normal;
	font-weight: 500;
	font-size: 1.6rem; /*全体のフォントサイズは16pxとする*/
	color:#333;
}

/* Default Link Style */
a {
	text-decoration: none;
	color: inherit;
	transition: 0.2s;
}

a:hover {
	opacity: .8;
}

/* common */
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}

#wrapper {
	width: 100%; /*全ての要素を包括する<div id"wrap">の幅を画面幅に設定する*/
	margin: 0 auto;
}

/* header ---------------------------------------- */
/* ヘッダー */
header {
	position: fixed;
	top: 0;
	width: 100%;
	padding: 0;
	background-color: rgba(43, 43, 43, 1.0);
	transform: none;
	transition: all;
	transition-delay: 0s;
	transition-duration: .5s;
	transform-origin: center top;
	z-index: 100;
}

header.close {
	opacity: 0;
	transform: perspective(300px) rotateX(-90deg);
}

.header-inner {
	position:relative;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: center;
	width: min(calc(100% - var(--side-space)),var(--cnt-width));
	height: 100px;
	margin: 0 auto;
	padding: 1.0rem 0;
}

/* ヘッダーナビ */
#head-nav {
	margin: 0 0 0 auto;
}

.menu {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	font-family: "Noto Serif JP", serif;
}

.menu > li {
	position: relative;
}

.menu > li > a {
	position: relative;
	display: block;
	width: 100%;
	padding: 0 1.25em 0.1rem;
	text-decoration: none;
	font-weight: 600;
	color: #FFFFFF;
}

.menu > li:first-of-type > a {
	padding: 0 1.25em 0 0;
}
.menu > li:last-of-type > a {
	padding: 0 0 0 1.25em;
}

#nav-btn {
	display: none;
	position: absolute;
	top: 50%;
	right: 0;
	width: 48px;
	height: 48px;
	margin: 0;
	padding: 12px 6px;
	border: 0;
	cursor: pointer;
	transform: translateY(-50%)
}

#nav-btn button {
  position: relative;
	display: block;
  width: 36px;
  height: 24px;
  margin: 0 auto;
	padding: 0;
  transform: rotate(0deg);
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-btn span {
  display: block;
  position: absolute;
  height: 4px;
  width: 50%;
  background: #FFFFFF;
  opacity: 1;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}

#nav-btn span:nth-child(even) {
  left: 50%;
  border-radius: 0 4px 4px 0;
}

#nav-btn span:nth-child(odd) {
  left: 0;
  border-radius: 4px 0 0 4px;
}

#nav-btn span:nth-child(1), #nav-btn span:nth-child(2) {
  top: 0;
}

#nav-btn span:nth-child(3), #nav-btn span:nth-child(4) {
  top: 10px;
}

#nav-btn span:nth-child(5), #nav-btn span:nth-child(6) {
  top: 20px;
}

header.open #nav-btn span:nth-child(1),header.open #nav-btn span:nth-child(6) {
  transform: rotate(45deg);
}

header.open #nav-btn span:nth-child(2),header.open #nav-btn span:nth-child(5) {
  transform: rotate(-45deg);
}

header.open #nav-btn span:nth-child(1) {
  left: 3px;
  top: 4px;
}

header.open #nav-btn span:nth-child(2) {
  left: calc(50% - 3px);
  top: 4px;
}

header.open #nav-btn span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

header.open #nav-btn span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

header.open #nav-btn span:nth-child(5) {
  left: 3px;
  top: 16px;
}

header.open #nav-btn span:nth-child(6) {
  left: calc(50% - 3px);
  top: 16px;
}

/* footer ---------------------------------------- */
footer {
	width: 100%;
	background-color: var(--color-blk);
	color: #FFFFFF;
}

#menu-footer-nav.menu {
	padding-top: 1.2rem;
	border-top: 1px solid #FFFFFF;
}

#menu-footer-nav.menu ul {
	display: flex;
	gap: 30px;
}

#menu-footer-nav.menu ul > li > a {
	display: block;
	padding: 1em 1.25em;
}

/* サイトロゴ */
footer .inner {
	width: min(calc(100% - var(--side-space)),var(--cnt-width));
	margin: 0 auto;
	padding: 6.4rem 0 5.4rem;
}

footer > .inner > figure {
	margin-bottom: 2.8rem;
	text-align: center;
}

.foot-module {
	background-color: #000000;
	color: #FFFFFF;
}

.foot-module .inner {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	padding: 22px 0 20px;
	font-size: 1.5rem;
	gap: 1.4rem;
}

/*
.foot-module ul {
	display: flex;
}

.foot-module ul li:not(:last-of-type) {
	border-right: 1px solid #FFFFFF;
}

.foot-module ul li a {
	display: block;
	padding: 0 1em;
}

.foot-module ul li:first-of-type a {
	padding: 0 1em 0 0;
}
.foot-module ul li:last-of-type a {
	padding: 0 0 0 1em;
}
*/

.foot-module p {
	font-size: 1.3rem;
}

/* ページトップへ
#pageTop {
	position: fixed;
	right: 20px;
	bottom: -80px;
	line-height:0;
	z-index:8;
}


#pageTop a {
	display:block;
	width: 34px;
	height: 34px;
	padding: 0 0 2px;
	border: 1px solid #ffffff;
	border-radius: 4px;
	background-color: #15588e;
	text-align: center;
	line-height: 33px;
	font-size: 25px;
	color: #ffffff;
}
*/

/* content ---------------------------------------- */
.breadcrumb {
	width: 100%;
	background: linear-gradient(90deg, #304396 0%, #304396 50%, #EEEEEE 50%, #EEEEEE 100%);
}

.breadcrumb ul {
	display: flex;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0 20px;
	background: linear-gradient(135deg, #304396 22px, #EEEEEE 22px);
}

.breadcrumb ul li {
	padding: 5px 2em;
	background-color: #FFFFFF;
	border-right: 1px solid #EEEEEE;
	font-size: 1.2rem;
	transform: skewX(-45deg);
}

.breadcrumb ul li > a,
.breadcrumb ul li > span {
	display: block;
	transform: skewX(45deg);
	color: #707070;
}

.container {
	margin-top: 100px;
}

.contents {
}

.contents main {
	width: 100%;
	margin: 0 auto;
}

.width-base > * {
	width: min(calc(100% - var(--side-space)),var(--base-width));
	margin: 0 auto;
}

.anchor {
	display: block;
	transform: translate(0, -100px);
}

.buttons {
	margin-top: var(--space-xs);
}

.buttons a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: min(100%,330px);
	margin: 0 auto;
	border-radius: 4px;
	padding: 1.2rem 1.2rem 1.4rem;
	background-color: var(--main-color);
	font-weight: 600;
	font-size: var(--font-s18);
	color: #FFFFFF;
}

.buttons a.btn-more {
	gap: 3.0rem;
}

.buttons a.btn-more::before {
	content: "";
  width: 1px;
}

.buttons a.btn-more::after {
	content: "";
  width: 13px;
  height: 15px;
  background: #ffffff;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
	flex-shrink: 0;
}

.buttons a.btn-blank {
	width: min(100%,290px);
	background-color: #E5E5E5;
	color: #595757;
	gap: 2.4rem;
}

.buttons a.btn-blank::before {
	content: "";
  width: 1px;
}

.buttons a.btn-blank::after {
	content: "";
  width: 26px;
  height: 17px;
  background: url("../images/icon_blank_blk.svg") 50% 50% no-repeat;
	background-size: contain;
	flex-shrink: 0;
}

.buttons a.btn-blank.gr {
	width: min(100%,460px);
	background-color: var(--main-color);
	color: #FFFFFF;
}

.buttons a.btn-blank::before {
	content: "";
  width: 1px;
}


a.link-blank::after {
	content: "";
	display: inline-block;
	width: 24px;
	height: 14px;
	margin-left: 1.0rem;
  background: url("../images/icon_blank_blk.svg") 50% 50% no-repeat;
	background-size: contain;
}


/* ================================================ */
@media (min-width: 769px) {
.menu > li > a::after {
	content: "";
	position: absolute;
	left: 1.25em;
	width: calc(100% - 2.5em);
	height: 3px;
	background: #FFFFFF;
	bottom: -10px;
	transform: scale(0, 1);
	transform-origin: center top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の右端*/
	transition: transform 0.3s;   /*変形の時間*/
}

.menu > li:first-of-type > a::after {
	left: 0;
	width: calc(100% - 1.25em);
}
.menu > li:last-of-type > a::after {
	width: calc(100% - 1.25em);
}

.menu > li > a:hover::after {
	transform: scale(1, 1); /*ホバー後、x軸方向に1（相対値）伸長*/
}

}

/* ================================================ */
@media (max-width: 1000px) {
}

/* ================================================ */
@media (max-width: 768px) {

:root {
	--side-space: 40px; /* 左右20pxずつ */
	
	--font-s36: 3.0rem;
	--font-s30: 2.4rem;
	--font-s24: 2.1rem;
	--font-s20: 1.9rem;
	--font-s18: 1.7rem;
	--font-s14: 1.3rem;

	--space-xl: 8.0rem;
	--space-l: 6.8rem;
	--space-m: 4.6rem;
	--space-s: 3.2rem;
	--space-xs: 2.4rem;
}

.header-inner {
	height: 80px;
}

/* ヘッダーナビ */
#nav-btn {
	display:block;
}

#header-nav {
	display: block;
	position: fixed;
	top: 80px;
	left: 0;
	width: 100%;
	height: 0;
	z-index: 1;
	background-color: rgba(224,224,224,0.95);
	opacity: 0.5;
	transition: 0.2s;
}

header.open .header-inner {
	transition: 0.2s;
}

header.open #header-nav {
	height: 100%;
	opacity: 1;
}

#menu-header-nav {
	display: block;
	width: 100%;
	height: calc(100% - 80px);
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

#menu-header-nav > li {
	margin: 0;
	border-bottom: 1px solid var(--main-color);
}

#menu-header-nav > li a {
	display: flex;
	justify-content: center;
	padding: 1.5rem 2.0rem;
	font-weight: 600;
	color: #444;
}

/* footer ---------------------------------------- */

#menu-footer-nav.menu ul {
	gap: 20px;
}

.foot-module .inner {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
}

/* content --------------------------------------- */
.container {
	margin-top: 80px;
}

}

/* ================================================ */
@media (max-width: 640px) {
}

/* ================================================ */
@media (max-width: 480px) {

#menu-footer-nav.menu ul {
	gap: 0;
}

#menu-footer-nav.menu ul > li > a {
	padding: 1em;
}

}